<?xml version="1.0" encoding="utf-8"?>
<window>
  <controls>
    <!-- Video Resolution -->
    <control>
      <description>720p, 1080i, 1080p</description>
      <type>image</type>
      <id>0</id>
      <posX>190</posX>
      <posY>650</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Video\#Play.Current.videoResolution.png</texture>
    </control>
    <!-- Aspect Ratio -->
    <control>
      <description>SD/HD Fullscreen/Widescreen</description>
      <type>image</type>
      <id>0</id>
      <posX>254</posX>
      <posY>650</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Video\#Play.Current.AspectRatio.png</texture>
    </control>
    <!-- Video Codecs -->
    <control>
      <description>Video Codecs</description>
      <type>image</type>
      <id>0</id>
      <posX>318</posX>
      <posY>650</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Video\#Play.Current.VideoCodec.Texture.png</texture>
    </control>
    <!-- Audio Channels -->
    <control>
      <description>Audio Channels</description>
      <type>image</type>
      <id>0</id>
      <posX>382</posX>
      <posY>650</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Audio\#Play.Current.AudioChannels.png</texture>
    </control>
    <!-- Audio Codecs -->
    <control>
      <description>Audio Codecs</description>
      <type>image</type>
      <id>0</id>
      <posX>446</posX>
      <posY>650</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Audio\#Play.Current.AudioCodec.Texture.png</texture>
    </control>
    <!-- Subtitles -->
    <control>
      <description>Subtitles</description>
      <type>image</type>
      <id>0</id>
      <posX>510</posX>
      <posY>650</posY>
      <width>64</width>
      <height>32</height>
      <texture>Logos\MediaInfo\Graphical\Misc\#Play.Current.HasSubtitles.png</texture>
    </control>
  </controls>
</window>
<!--Checksum:001521484a53a1142dd02c4b66c385dc-->